body{

padding: 0;
border: 0;
font-family: Tahoma;
background:  url(images/blue2white1.jpg) repeat-y  left;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.glossymenu{
list-style-type: none;
margin: 5px 0;
padding: 0;
width: 170px;
border: 0;
border-bottom-width: 0;
}

.glossymenu li a{
background:  url(images/blue2white1.jpg) repeat-y  left;
font: bold 16px "Tahoma", Verdana, Helvetica, sans-serif;
color: white;
display: block;
width: 200px;
padding: 8px 0;
padding-left: 5px;
text-decoration: none;

}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 200px;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: white;
}

.glossymenu li a:hover{
background-image: url(images/blue2white2.jpg) ;
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }


